//////////////////////////////////////////////////////////////////////////
//
// tags.inc - TAGS: Yet Another Tag Reading Library for BASS 2.2+
//
// Author: KrYpT, 2006
// Public domain. No warranty.
//
// (public)
// 
// Abstract:    reads tags from given BASS handle, formats them according
//              to given format string and returns the resulting string.
//           
// read tags-readme.txt for details
//

#ifndef _YATRL_H_W2348_H4232
#define _YATRL_H_W2348_H4232

#use "tags.lib"

// Current version. Just increments each release.
#define TAGS_VERSION 8

// returns description of the last error.
Declare Import, TAGS_GetLastErrorDesc(),INT;

// main purpose of this library
Declare Import, TAGS_Read(INT handle, String fmt),POINTER;

// retrieves the current version
Declare Import, TAGS_GetVersion(),INT;


#endif




